## net.dontdrinkandroot.lastfm.api.model
Class Votes

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.LfmEntity
          net.dontdrinkandroot.lastfm.api.model.Votes

All Implemented Interfaces:
  java.io.Serializable

    public class Votes

extends LfmEntity

See Also:
  Serialized Form

Constructor Summary
`Votes()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Votes

    public Votes()

Copyright © 2013 dontdrinkandroot. All Rights Reserved.